Commit 4b571cca authored by Leo's avatar Leo

community/gns3-gui: drop dep on py3-configparser

we are on py3.7
parent cfb21a45
......@@ -2,13 +2,13 @@
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=gns3-gui
pkgver=2.1.21
pkgrel=1
pkgrel=2
pkgdesc="GNS3 network simulator. Graphical user interface package."
url="https://github.com/GNS3/gns3-gui"
arch="noarch"
license="GPL-3.0"
depends="python3 py3-paramiko py3-psutil py3-jsonschema-gns3
py3-raven py3-qt5 qt5-qtsvg py3-sip py3-configparser"
py3-raven py3-qt5 qt5-qtsvg py3-sip"
makedepends="python3-dev py-setuptools"
subpackages="$pkgname-doc"
source="${pkgname}-${pkgver}.tar.gz::https://github.com/GNS3/${pkgname}/archive/v${pkgver}.tar.gz"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment